Subject: Double Sided Curtain Quotation
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Nov 2024 11:49:28 +0000

Good morning Kate,

Following Adrians visit, please find attached your quotation for a double sided curtain, including pole.
Please note I have based everything at present on hand finished (there is option for cost to be reduced if machine finished) and also a guide fabric of £50.00 which obviously is a vague figure until I know what sort of thing you are after, so please consider both of these points when looking at this as a whole.

I will follow up in a few days time once you have had a chance to look at it, however in the meantime if you would like to discuss the quote or product,. please do not hesitate to give me a call.

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>